<?xml version="1.0" encoding="utf-8"?>
<Project name="BRAF">
	<Package name="Units">
		<Container name="braf_inf">
      <!-- DISPLAYNAMES -->
			<Key ID="STR_braf_soft_kombi_displayname">
				<English>Volkswagen Kombi</English>
				<Portuguese>Volkswagen Kombi</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_kombi_fab_displayname">
				<English>Volkswagen Kombi (COMAER)</English>
				<Portuguese>Volkswagen Kombi (COMAER)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_kombi_description">
				<English>Light Transport Vehicle made by Volkswagen for administrative use since 1953</English>
				<Portuguese>Veículo leve de transporte feio pela Volkswagen para uso administrativo</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_land_rover_defender_displayname">
				<English>Land Rover Defender 110</English>
				<Portuguese>Land Rover Defender 110</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_land_rover_defender_description">
				<English>Light Transport Vehicle made by Land Rover</English>
				<Portuguese>Veículo leve de transporte feio pela Land Rover</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am11_displayname">
				<English>Agrale Marruá AM-11</English>
				<Portuguese>Agrale Marruá AM-11</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am11_un_displayname">
				<English>Agrale Marruá AM-11 (UN)</English>
				<Portuguese>Agrale Marruá AM-11 (ONU)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am11_cfn_displayname">
				<English>Agrale Marruá AM-11 (Marines)</English>
				<Portuguese>Agrale Marruá AM-11 (CFN)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am11_fab_displayname">
				<English>Agrale Marruá AM-11 (Air Force)</English>
				<Portuguese>Agrale Marruá AM-11 (FAB)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am11_khaki_displayname">
				<English>Agrale Marruá AM-11 (Khaki)</English>
				<Portuguese>Agrale Marruá AM-11 (Cáqui)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am11_black_displayname">
				<English>Agrale Marruá AM-11 (Black)</English>
				<Portuguese>Agrale Marruá AM-11 (Preto)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am11_red_displayname">
				<English>Agrale Marruá AM-11 (Red)</English>
				<Portuguese>Agrale Marruá AM-11 (Vermelho)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am11_description">
				<English>Light transport and reconnaissence vehicle Agrale Marruá AM-11</English>
				<Portuguese>Viatura de Transporte Leve e Reconhecimento Agrale AM-11 Marruá</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am11_armed_displayname">
				<English>Agrale Marruá AM-11 (Armed)</English>
				<Portuguese>Agrale Marruá AM-11 (Armada)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am11_armed_un_displayname">
				<English>Agrale Marruá AM-11 (UN Armed)</English>
				<Portuguese>Agrale Marruá AM-11 (ONU Armada)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am11_armed_cfn_displayname">
				<English>Agrale Marruá AM-11 (Marines Armed)</English>
				<Portuguese>Agrale Marruá AM-11 (CFN Armada)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am21_displayname">
				<English>Agrale Marruá AM-21</English>
				<Portuguese>Agrale Marruá AM-21</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am21_description">
				<English>Non specialized transport vehicle Agrale Marruá AM-21</English>
				<Portuguese>Viatura de Transporte Não Especializado Agrale AM-21 Marruá</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am21_un_displayname">
				<English>Agrale Marruá AM-21 (UN)</English>
				<Portuguese>Agrale Marruá AM-21 (ONU)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am21_fab_displayname">
				<English>Agrale Marruá AM-21 (FAB)</English>
				<Portuguese>Agrale Marruá AM-21 (FAB)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am21_cfn_displayname">
				<English>Agrale Marruá AM-21 (CFN)</English>
				<Portuguese>Agrale Marruá AM-21 (CFN)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am21_khaki_displayname">
				<English>Agrale Marruá AM-21 (Khaki)</English>
				<Portuguese>Agrale Marruá AM-21 (Cáqui)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am21_black_displayname">
				<English>Agrale Marruá AM-21 (Black)</English>
				<Portuguese>Agrale Marruá AM-21 (Preto)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am21_fuel_displayname">
				<English>Agrale Marruá AM-21 (Fuel)</English>
				<Portuguese>Agrale Marruá AM-21 (Combustível)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am21_fuel_description">
				<English>Fuel Supply Ligh Truck Agrale Marruá AM-21</English>
				<Portuguese>Viatura de Transporte de combustível Agrale AM-21 Marruá</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am21_ammo_displayname">
				<English>Agrale Marruá AM-21 (Ammo)</English>
				<Portuguese>Agrale Marruá AM-21 (Munição)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am21_repair_description">
				<English>Ammo Ligh Truck Agrale Marruá AM-21</English>
				<Portuguese>Viatura de transporte de munição Agrale AM-21 Marruá</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am21_repair_displayname">
				<English>Agrale Marruá AM-21 (Repair)</English>
				<Portuguese>Agrale Marruá AM-21 (Reparo)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am21_repair_description">
				<English>Repair Ligh Truck Agrale Marruá AM-21</English>
				<Portuguese>Viatura de Reparo Agrale AM-21 Marruá</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am21_assault_displayname">
				<English>Agrale Marruá AM-21 (Light Assault)</English>
				<Portuguese>Agrale Marruá AM-21 (Assalto Leve)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am21_glo_displayname">
				<English>Agrale Marruá AM-21 (GLO)</English>
				<Portuguese>Agrale Marruá AM-21 (GLO)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am21_assault_un_displayname">
				<English>Agrale Marruá AM-21 (UN Light Assault)</English>
				<Portuguese>Agrale Marruá AM-21 (ONU Assalto Leve)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am21_glo_un_displayname">
				<English>Agrale Marruá AM-21 (UN GLO)</English>
				<Portuguese>Agrale Marruá AM-21 (ONU GLO)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am21_assault_description">
				<English>Light assault vehicle Agrale Marruá AM-21</English>
				<Portuguese>Viatura de combate leve Não Especializado Agrale AM-21 Marruá</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am21_GLO_description">
				<English>Light armored assault vehicle Agrale Marruá AM-21</English>
				<Portuguese>Viatura de combate leve blindada Não Especializado Agrale AM-21 Marruá</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am21_cargo_displayname">
				<English>Agrale Marruá AM-21 (Cargo)</English>
				<Portuguese>Agrale Marruá AM-21 (Cargo)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_am21_cargo_description">
				<English>Cargo vehicle Agrale Marruá AM-21</English>
				<Portuguese>Viatura de transporte de carga Agrale AM-21 Marruá</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_work_covered_displayname">
				<English>VW Worker 4x4 'Transport'</English>
				<Portuguese>VTL 5Ton</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_work_covered_un_displayname">
				<English>VW Worker 4x4 'Transport' (UN)</English>
				<Portuguese>VTL 5Ton 'Transporte' (ONU)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_work_covered_cfn_displayname">
				<English>VW Worker 4x4 'Transport' (Marines)</English>
				<Portuguese>VTL 5Ton 'Transporte' (CFN)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_work_covered_fab_displayname">
				<English>VW Worker 4x4 'Transport' (FAB)</English>
				<Portuguese>VTL 5Ton 'Transporte' (Air Force)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_work_health_displayname">
				<English>VW Worker 4x4 'Medical Supply'</English>
				<Portuguese>VTL 5Ton 'Saúde'</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_work_health_un_displayname">
				<English>VW Worker 4x4 'Medical Supply'  (UN)</English>
				<Portuguese>VTL 5Ton 'Saúde' (ONU)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_work_health_cfn_displayname">
				<English>VW Worker 4x4 'Medical Supply' (Marines)</English>
				<Portuguese>VTL 5Ton 'Saúde' (CFN)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_work_health_fab_displayname">
				<English>VW Worker 4x4 'Medical Supply' (Air Force)</English>
				<Portuguese>VTL 5Ton 'Saúde' (FAB)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_work_fuel_displayname">
				<English>VW Worker 4x4 'Fuel'</English>
				<Portuguese>VTL 5Ton 'Combustível'</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_work_fuel_un_displayname">
				<English>VW Worker 4x4 'Fuel' (UN)</English>
				<Portuguese>VTL 5Ton 'Combustível' (ONU)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_work_fuel_cfn_displayname">
				<English>VW Worker 4x4 'Fuel' (Marines)</English>
				<Portuguese>VTL 5Ton 'Combustível (CFN)'</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_work_fuel_fab_displayname">
				<English>VW Worker 4x4 Air Force 'Fuel'</English>
				<Portuguese>VTL 5Ton 'Combustível'</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_work_fuel_mb_displayname">
				<English>VW Worker 4x4 'Fuel' (Navy)</English>
				<Portuguese>VTL 5Ton 'Combustível' (Marinha)</Portuguese>
			</Key> 
			<Key ID="STR_braf_soft_work_fuel_br_displayname">
				<English>VW Worker 4x4 'Fuel' (Petrobraf) </English>
				<Portuguese>VTL 5Ton 'Combustível' (Petrobraf)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_work_ammo_displayname">
				<English>VW Worker 4x4 'Ammo'</English>
				<Portuguese>VTL 5Ton 'Munição'</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_work_ammo_cfn_displayname">
				<English>VW Worker 4x4 'Ammo' (Marines)</English>
				<Portuguese>VTL 5Ton 'Munição' (CFN)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_work_repair_displayname">
				<English>VW Worker 4x4 'Repair'</English>
				<Portuguese>VTL 5Ton 'Reparo'</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_work_repair_un_displayname">
				<English>VW Worker 4x4 'Repair' (UN)</English>
				<Portuguese>VTL 5Ton 'Reparo' (ONU)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_work_repair_cfn_displayname">
				<English>VW Worker 4x4 'Repair' (Marines)</English>
				<Portuguese>VTL 5Ton 'Reparo' (CFN)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_work_repair_fab_displayname">
				<English>VW Worker 4x4 'Repair' (Air Force)</English>
				<Portuguese>VTL 5Ton 'Reparo' (FAB)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_work_cargo_displayname">
				<English>VW Worker 4x4 'Cargo'</English>
				<Portuguese>VTL 5Ton 'Carga'</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_work_cargo_un_displayname">
				<English>VW Worker 4x4 'Cargo' (UN)</English>
				<Portuguese>VTL 5Ton 'Carga' (ONU)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_work_cargo_cfn_displayname">
				<English>VW Worker 4x4 'Cargo' (Marines)</English>
				<Portuguese>VTL 5Ton 'Carga' (CFN)</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_work_cargo_fab_displayname">
				<English>VW Worker 4x4 'Cargo' (Air Force)</English>
				<Portuguese>VTL 5Ton 'Carga' (FAB)</Portuguese>
			</Key>
      <!-- ACTIONS -->
			<Key ID="STR_braf_soft_useraction_opencargodoor">
				<English><t color='#faff00'>Open Cargo Door</t></English>
				<Portuguese><t color='#faff00'>Abrir porta</t></Portuguese>
			</Key>
			<Key ID="STR_braf_soft_useraction_closecargodoor">
				<English><t color='#faff00'>Close Cargo Door</t></English>
				<Portuguese><t color='#faff00'>Fechar porta</t></Portuguese>
			</Key>
			<Key ID="STR_braf_soft_useraction_foldshield">
				<English><t color='#faff00'>Fold Shield</t></English>
				<Portuguese><t color='#faff00'>Baixar Escudo</t></Portuguese>
			</Key>
			<Key ID="STR_braf_soft_useraction_unfoldshield">
				<English><t color='#faff00'>Unfold Shield</t></English>
				<Portuguese><t color='#faff00'>Levantar Escudo</t></Portuguese>
			</Key>
			<Key ID="STR_braf_soft_useraction_foldwindshield">
				<English><t color='#faff00'>Fold Windshield</t></English>
				<Portuguese><t color='#faff00'>Baixar parabrisa</t></Portuguese>
			</Key>
			<Key ID="STR_braf_soft_useraction_unfoldwindshield">
				<English><t color='#faff00'>Unfold Windshield</t></English>
				<Portuguese><t color='#faff00'>Levantar parabrisa</t></Portuguese>
			</Key>
			<Key ID="STR_braf_soft_useraction_unhidewindshieldcamonet">
				<English><t color='#faff00'>Equip Windshield Camonet</t></English>
				<Portuguese><t color='#faff00'>Equipar rede camuflagem do parabrisa</t></Portuguese>
			</Key>
			<Key ID="STR_braf_soft_useraction_hidewindshieldcamonet">
				<English><t color='#faff00'>Remove Windshield Camonet</t></English>
				<Portuguese><t color='#faff00'>Remover rede camuflagem do parabrisa</t></Portuguese>
			</Key>
			<Key ID="STR_braf_soft_useraction_doorhide">
				<English><t color='#faff00'>Remove Doors</t></English>
				<Portuguese><t color='#faff00'>Remover portas</t></Portuguese>
			</Key>
			<Key ID="STR_braf_soft_useraction_doorunhide">
				<English><t color='#faff00'>Equip Doors</t></English>
				<Portuguese><t color='#faff00'>Equipar portas</t></Portuguese>
			</Key>
			<Key ID="STR_braf_soft_useraction_removecanvascover">
				<English><t color='#faff00'>Remove Canvas Cover</t></English>
				<Portuguese><t color='#faff00'>Remover lona</t></Portuguese>
			</Key>
			<Key ID="STR_braf_soft_useraction_equipcanvascover">
				<English><t color='#faff00'>Place Canvas Cover</t></English>
				<Portuguese><t color='#faff00'>Colocar lona</t></Portuguese>
			</Key>
			<Key ID="STR_braf_soft_useraction_leftdoorhide">
				<English><t color='#faff00'>Remove Left door</t></English>
				<Portuguese><t color='#faff00'>Remover porta esquerda</t></Portuguese>
			</Key>
			<Key ID="STR_braf_soft_useraction_leftdoorunhide">
				<English><t color='#faff00'>Equip Left door</t></English>
				<Portuguese><t color='#faff00'>Equipar porta esquerda</t></Portuguese>
			</Key>
			<Key ID="STR_braf_soft_useraction_rightdoorhide">
				<English><t color='#faff00'>Remove Right door</t></English>
				<Portuguese><t color='#faff00'>Remover porta direita</t></Portuguese>
			</Key>
			<Key ID="STR_braf_soft_useraction_rightdoorunhide">
				<English><t color='#faff00'>Equip Right door</t></English>
				<Portuguese><t color='#faff00'>Equipar porta direita</t></Portuguese>
			</Key>
      <!-- SEATS -->
			<Key ID="STR_braf_soft_seat_codriver">
				<English>Co-driver</English>
				<Portuguese>Carona</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_seat_backseat">
				<English>Backseat</English>
				<Portuguese>Assento traseiro</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_seat_standup">
				<English>Stand up</English>
				<Portuguese>De pé</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_seat_maggunner">
				<English>FN MAG Gunner</English>
				<Portuguese>Atirador da MAG</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_seat_rightdoorpassanger">
				<English>Passenger (Right door)</English>
				<Portuguese>Passageiro (Porta direita)</Portuguese>
			</Key>
      <!-- TEXTURE SOURCES -->
      		<Key ID="STR_braf_soft_texture_am11_brazilian_army">
				<English>AM-11 from Brazilian Army</English>
				<Portuguese>AM-11 do Exército Brasileiro</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_texture_am11_un">
				<English>AM-11 UN</English>
				<Portuguese>AM-11 ONU</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_texture_am11_cfn">
				<English>AM-11 Marines</English>
				<Portuguese>AM-11 CFN</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_texture_am11_fab">
				<English>AM-11 Air Force</English>
				<Portuguese>AM-11 FAB</Portuguese>
			</Key>
     		<Key ID="STR_braf_soft_texture_am11_black">
				<English>AM-11 Black</English>
				<Portuguese>AM-11 Preto</Portuguese>
			</Key>
   		  	<Key ID="STR_braf_soft_texture_am11_khaki">
				<English>AM-11 Khaki</English>
				<Portuguese>AM-11 Cáqui</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_texture_am11_red">
				<English>AM-11 Red</English>
				<Portuguese>AM-11 Vermelho</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_texture_am21_brazilian_army">
				<English>AM-21 from Brazilian Army</English>
				<Portuguese>AM-21 do Exército Brasileiro</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_texture_am21_un">
				<English>AM-21 UN</English>
				<Portuguese>AM-11 ONU</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_texture_am21_cfn">
				<English>AM-21 Marines</English>
				<Portuguese>AM-21 CFN</Portuguese>
			</Key>
			<Key ID="STR_braf_soft_texture_am21_fab">
				<English>AM-21 Air Force</English>
				<Portuguese>AM-21 FAB</Portuguese>
			</Key>
 		    <Key ID="STR_braf_soft_texture_am21_black">
				<English>AM-21 Black</English>
				<Portuguese>AM-21 Preto</Portuguese>
			</Key>
  		    <Key ID="STR_braf_soft_texture_am21_khaki">
				<English>AM-21 Khaki</English>
				<Portuguese>AM-21 Cáqui</Portuguese>
			</Key>
 		    <Key ID="STR_braf_soft_texture_brazilian_army">
				<English>Brazilian Army</English>
				<Portuguese>Exército Brasileiro</Portuguese>
			</Key>
      <!-- OTHERS -->
 		     <Key ID="STR_braf_soft_texture_vehicle_radio">
				<English>Vehicle Radio</English>
				<Portuguese>Radio veicular</Portuguese>
			</Key>
  		    <Key ID="STR_braf_soft_weapon_mag">
				<English>FN MAG</English>
				<Portuguese>M971 MAG</Portuguese>
			</Key>
		</Container>
	</Package>
</Project>